.masthead {
  max-width: 80em;
}
.region-preface{
  margin: 0;
}
.main-content{
	padding: 0;
}
.page-title{
  padding-top: 14px;
}
a:focus{
	background-color: none;
}
.giwiz-logo{
	display: block;
	background: url(../img/giwiz-logo.png) top left no-repeat;
	width: 144px;
	height: 100px;	
	margin-left: 20px;
	position: relative;
	top: -10px;
	padding: 0;
}
.giwiz-logo a{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -999em;	
}
.giwiz-logo a:focus,
.giwiz-logo a:active{
	background-color: #fff;	
}
#block-pane-epa-web-area-connect{padding-right: 1.5em;}
.filter-area{
	background: url("../img/bg.jpg") 0 -60px no-repeat;		
	background-size: cover;
	width: 100%;
	height: 400px;
	position: relative;
}
.filter-area label{
	font-weight: normal;	
}
.content-area{
	padding: 1em;
	position: relative;
}
button{
	cursor: pointer;	
}
.step1{
	position: relative;
	top: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 72%;
}
.step1 li{
	width: 100%;
	display: inline-block;
	text-align: center;
	position: relative;
	height: 340px;
}
.step1 span, 
.step1 button,
.main-buttons{
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.step1 span{
	width: 185px;
	height: 193px;
	display: block;
	background: url(../img/icons-pathways.png) 0 40px no-repeat;
	background-size: 435px 375px;
	top: 0;
	cursor: pointer;
	/*
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	-ms-transition: all 0.3s ease; 
    transition: all 0.5s ease;
	*/
}
.step1 span.pe-7s-compass{
	background-position: 11px -179px;
}
.step1 span.activePathway{
	width: 228px;
	height: 240px;	
	background-size: 523px 460px;
}
.step1 span.activePathway.pe-7s-compass{
	background-position: 11px -220px;	
	top: -20px;
}
.step1 button,
.main-buttons button{
	color: #1f1f1f;
	background-color: #fff;
	border: 0;
	background-image: none;
}
.step1 button{
	padding: 25px 20px 45px;
	border-bottom: 4px solid #222;	
	display: block;
	width: 170px;
	font-size: 1.3rem;
	bottom: 30px;
}
.step1 button:hover,
.step1 button.hover,
.main-buttons li.active button,
.main-buttons li.active button:hover{
	background-color: #060606;
	color: #fff;
}
.main-buttons{
	display: none;
	width: 360px;
	top: 30px;
	padding: 0;
}
.main-buttons li{
	display: inline-block;
	width: 46%;
	margin-right: 3%;
}
.main-buttons li button{
	width: 100%;
	height: auto;
	padding: 15px 0 18px;
	font-weight: normal;
	font-size: 1rem;
	line-height: 42px;
	margin-bottom: 15px;
	position: relative;
	top: 0;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	
}
.main-buttons button span{
	width: 35px;
	height: 30px;
	display: inline-block;
	background: url(../img/icons-pathways.png) -32px 7px no-repeat;
	background-size: 65px 56px;
	position: relative;
	top: 10px;
}
.main-buttons button span.pe-7s-compass{
	background-position: -37px -26px;
}
.main-buttons li.active{
	background: url(../img/pointer.png) bottom center no-repeat;	
}
.main-buttons li.active button span.pe-7s-next{
	background-position: 0 7px;
}
.main-buttons li.active button span.pe-7s-compass{
	background-position: 0 -26px;
}
.main-buttons li button:hover{
	position: relative;
	top: 5px;
}

.pathway1,
.pathway2{	
 display: none;
	width: 95%;
	margin: 0 auto;
	position: relative;
	top: 35px;
	padding: 1%;
	height: 340px;
}
.path1-step2{
	height: 100%;	
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.path1-step2 ul{
	padding: 0;
	height: 100%;	
	margin: 0;
}
.path1-step2 li{
	display: block;
	width: 25%;	
	height: 100%;
	position: relative;
	float: left;
}
.path1-step2 li:last-child{margin-right: 0;}
.path1-step2 li.selected-wizardBtn{
	background-color: rgba(0,0,0,0.4);
}
.path1-step2 span{
	display: block;
	width: 135px;
	height: 145px;
	background:url(../img/icons-quick-links.png) -173px 10px no-repeat;
	margin: 10px auto;
	color: #fff;	
	margin-top: 40px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.path1-step2 span.pe-7s-info.changeIconColor,
.path1-step2 li.selected-wizardBtn span.pe-7s-info{
	color: #0577e0;	background-position: 0 10px;
}
.path1-step2 span.pe-7s-note2.changeIconColor,
.path1-step2 li.selected-wizardBtn span.pe-7s-note2{
	color: #f05b74;	background-position: 0 -178px;
}
.path1-step2 span.pe-7s-leaf.changeIconColor,
.path1-step2 li.selected-wizardBtn span.pe-7s-leaf{
	color: #07bf56;	background-position: 0 -375px;
}
.path1-step2 span.pe-7s-tools.changeIconColor,
.path1-step2 li.selected-wizardBtn span.pe-7s-tools{
	color: #f27326;	background-position: 0 -572px;
}
.path1-step2 span.pe-7s-info{background-position: -172px 8px;}
.path1-step2 span.pe-7s-note2{background-position: -169px -183px;}
.path1-step2 span.pe-7s-leaf{background-position: -173px -376px;}
.path1-step2 span.pe-7s-tools{background-position: -173px -573px;}

.path1-step2 span.pe-7s-close{
	position: absolute;
	right: 10px;
	left: auto;
	top: 10px;	
	display: none;
	width: 33px;
	height: 33px;
	border-radius: 25px;
	background: #000000 url(../img/close-btn.png) top left no-repeat;
	text-align: right;
	margin-top: 0;
	cursor: pointer;
}
.path1-step2 button{
	background-image: none;
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	width: 188px;
	height: 130px;
	background-color: #0577e0;
	border: 0;
	border-bottom: 4px solid #0136ae;
	margin-bottom: 0;
	font-weight: normal;
	font-size: 1.7rem;
}
.path1-step2 button:hover{
	background-color: #0264be;	
}
.path1-step2 li.wizard2-btn button{
	background-color: #f05b74;
	border-color: #c6233e;
}
.path1-step2 li.wizard2-btn button:hover{
	background-color: #e93956;
}
.path1-step2 li.wizard3-btn button{
	background-color: #07bf56;
	border-color: #028c29;
}
.path1-step2 li.wizard3-btn button:hover{
	background-color: #059c46;
}
.path1-step2 li.wizard4-btn button{
	background-color: #f27326;
	border-color: #d13f06;
}
.path1-step2 li.wizard4-btn button:hover{
	background-color: #e06317;
}

.path1-step2 li.deactive span{
	color: #919191;
}
.path1-step2 li.deactive span.pe-7s-info{background-position: -330px 8px;}
.path1-step2 li.deactive span.pe-7s-note2{background-position: -327px -183px;}
.path1-step2 li.deactive span.pe-7s-leaf{background-position: -331px -376px;}
.path1-step2 li.deactive span.pe-7s-tools{background-position: -331px -573px;}

.path1-step2 li.deactive button{
	background-color: #919191;
	border-color: #626262;	
}
.path1-step2 li.deactive button:hover{
	background-color: #919191;	
}
.path1-step3,
.path1-step3 div{
	display: none;	
}
.path1-step3 div{
	width: 480px;
	height: 290px;
	background-color: #fff;
	border-radius: 5px;
	position: absolute;
	padding: 30px;
	top: 40px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.path1-step3 h3{
	padding-left: 45px;	
}
.path1-step3 h3 span{
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 20px;
	left: 20px;
	background: url(../img/icons-quick-links.png) top left no-repeat;
	background-size: 130px 205px;
}

.path1-step3 h3 span.pe-7s-info{background-position: 0 0;}
.path1-step3 h3 span.pe-7s-note2{background-position: 0 -52px;}
.path1-step3 h3 span.pe-7s-leaf{background-position: 0 -109px;}
.path1-step3 h3 span.pe-7s-tools{background-position: 0 -166px;}

.path1-step3 ul{
	padding: 0;
	margin-top: 20px;
}
.path1-step3 li{
	display: block;
	margin-bottom: 10px;
	font-size: 0.9rem;
	position: relative;
	padding-left: 35px;
}
.path1-step3 input{
	width: 15px;
	height: 15px;
	display: inline-block;	
	position: absolute;
	left: 0;
	top: 3px;
}
.close-wizardBox{
	position: absolute;
	top: 10px;
	right: 10px;	
	background: #eee url(../img/close-btn.png) bottom left no-repeat;
	border-radius: 16px;
	display: block;
	width: 32px;
	height: 32px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
.close-wizardBox:hover{
	background-color: #333;	
	background-position: top left;
}

.path2-step2 ul{
	display: block;
	width: 100%;	
	height: 65px;
	padding-left: 0;
	padding-bottom: 0;
	margin-bottom: 4%;
	margin-top: 0;
}
.path2-step2 ul:last-child{
	margin-bottom: 0;	
}
.path2-step2 li{
	display: block;
	float: left;	
	width: 32%;
	margin-right: 2%;
}
/* BMP button disabled */
.path2-step2 li.disabled button{
	background-color: #666;	
}
.path2-step2 button{
	width: 100%;
	margin-bottom: 0;	
	border: 0;
	border-radius: 30px;
	background-color: #162433;
	padding: 10px 20px 10px 10px;
	vertical-align: top;
	background-image: none;
	height: auto;
	font-weight: normal;
	text-align: left;
}
.path2-step2 button[data-attr='5'],
.path2-step2 button[data-attr='6'],
.path2-step2 button[data-attr='8']{
	line-height: 2.7rem;	
}
.path2-step2 button:hover{
	background-color: #0c1a29;	
}
.path2-step2 button span{
	width: 35px;
	height: 32px;
	display: inline-table;
	background: url(../img/icons-explore.png) top left no-repeat;
	background-size: 79px 380px;
	float: left;
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 15px;
}
.path2-step2 li:last-child{
	margin-right: 0;	
}
.path2-step2 ul.big-buttons{
	height: 115px;
}
.path2-step2 .big-buttons button{
	background-color: #fff;
	padding-top: 11%;
	padding-bottom: 10%;
	border-radius: 55px;
	font-size: 1.1rem;
	line-height: 1.7rem;
	color: #151515;
	height: 115px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(188,245,249,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(188,245,249,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(188,245,249,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(188,245,249,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(188,245,249,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(188,245,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bcf5f9', GradientType=0 );
}
.path2-step2 .big-buttons button:hover{
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(159,242,248,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(159,242,248,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(159,242,248,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(159,242,248,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(159,242,248,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(159,242,248,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9ff2f8', GradientType=0 );
}
.path2-step2 .big-buttons li:first-child button{
	line-height: 3.2rem;
}
.path2-step2 .big-buttons button span{
	display: block;
	width: 53px;
	height: 50px;
	background-size: 120px 576px;
	margin-left: 20px;
	margin-top: 0;
}
.path2-step2 .big-buttons button span.pe-7s-flag{background-position: 0 -56px;}
.path2-step2 .big-buttons button span.glyphicons-text-background{background-position: 0 -121px;}
.path2-step2 button span.pe-7s-star{background-position: 0 -260px;}
.path2-step2 button span.pe-7s-target{background-position: 0 -165px;}
.path2-step2 button span.pe-7s-like{background-position: 0 -301px;}
.path2-step2 button span.pe-7s-graph1{background-position: 0 -123px;}
.path2-step2 button span.pe-7s-cash{background-position: 0 -339px;}
.path2-step2 button span.pe-7s-way{background-position: 0 -208px;}
/* hui hide path-step 2 
.path2-step2{
	display: none;
}*/

.path2-step3{
	display: none;
}
.path2-step3 button{
	width: 100%;
	margin-bottom: 0;	
	border: 0;
	text-align: left;
	background-color: #fff;
	color: #151515;
	height: auto;
}
.choices{
	padding: 0;	
	width: 260px;
	position: absolute;
	margin: 0;
}
.choices li{
	display: block;	
}
.choices button{
	font-weight: normal;
	font-size:	0.95rem;
	margin-bottom: 7px;
	padding: 10px;
	background-image: none;
}
/* BMP button disabled */
.choices .disabled button{
	background-color: #bbb;
}
.choices span{
	display: inline-table;
	width: 26px;
	height: 26px;
	float: left;
	margin-right: 5px;
	background: url(../img/icons-explore.png) top left no-repeat;
	background-size: 60px 289px;
}
.choices span.glyphicons{
	font-size: 1.4rem;
}
.choices span.pe-7s-users{}
.choices span.pe-7s-flag{background-position: 0 -29px;}
.choices span.pe-7s-star{background-position: -2px -197px;}
.choices span.pe-7s-target{background-position: -2px -125px;}
.choices span.pe-7s-like{background-position: -2px -229px;}
.choices span.pe-7s-way{background-position: -2px -157px;}
.choices span.pe-7s-graph1{background-position: 0 -93px;}
.choices span.pe-7s-cash{background-position: -2px -258px;}
.choices span.glyphicons-text-background{background-position: 0 -61px;}

.choices button.active{
	color: #fff;
}
.choices button.active span.pe-7s-users{background-position: -34px 0;}
.choices button.active span.pe-7s-flag{background-position: -35px -29px;}
.choices button.active span.pe-7s-star{background-position: -35px -197px;}
.choices button.active span.pe-7s-target{background-position: -35px -125px;}
.choices button.active span.pe-7s-like{background-position: -35px -229px;}
.choices button.active span.pe-7s-way{background-position: -35px -157px;}
.choices button.active span.pe-7s-graph1{background-position: -35px -93px;}
.choices button.active span.pe-7s-cash{background-position: -35px -258px;}
.choices button.active span.glyphicons-text-background{background-position: -35px -61px;}

.choices button.current{
	border: 2px solid #fff;
}
.resetColor{
	background-color: #fff;	
}
.welcome p{
	font-size: 1.1em;
}
.results,
.explore-text,
.quicklinks-text{
	display: none;
	font-size: 1.1em;
}
.sub-choices{
	margin-left: 270px;
	font-size: 0.85rem;
}
.sub-choices section{
	display: none;
	/*height: 310px;*/
	/*overflow-y: auto;*/
	position:relative;
}
.sub-choices ul{
	padding: 0;	
  margin-left: 3%;
	float: left;
}
.sub-choices .choice2 ul{
	display: block;
}
.sub-choices li{
	display: block;
	color: #fff;
	margin-bottom: 8px;
}
input[type='checkbox'] {
    width: 15px;
    height: 16px;
	vertical-align: middle;
	margin-right: 10px;
}
/*
input[type='text'] {
    width: 100%;
    height: 25px;
	vertical-align: middle;
	margin-right: 15px;
	font-size: 16px;
	color: black;
}
*/
.sub-choices .choice2 ul.choice2-sub{
	display: none;
	position: absolute;
	width: 80%;
	padding: 30px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #fff;
	border-radius: 5px;
	margin: auto auto;
}
.sub-choices .choice2 ul.choice2-sub li{color: #000; margin-bottom:4px;}
.sub-choices .choice2 .purpose{
  width: 100%;
}
.sub-choices .choice7 li{
	margin-bottom: 4px;	
}
.searchbox{
  margin-left: 3%;
}
.searchbox input[type='text'],
.choice1 input.user{
	padding: 10px;
	font-size: 1.3rem;
	display: inline-table;
	float: left;
	border: 0;
	border-radius: 5px 0 0 5px;
	height: 60px;
  width: 80%;
}
.choice1 input.user{
	border-radius: 5px;
	width: 85%;
}
.searchbox button,
.choice1 button.keywordSearch{
	background-color: #ff4664;	
	width: 70px;
	text-align: center;
	height: 60px;
	float: left;
	border-radius: 0 5px 5px 0;
}
.searchbox button span,
.choice1 button.keywordSearch span{
	display: block;
	width: 40px;
	height: 40px;
	margin: 0 auto;
	background: url(../img/icon-search.png) top left no-repeat;
	background-size: 100% auto;
}
.keywordinfo-btn{
	display: inline-block;
	width: 40px;
	height: 40px;
	text-indent: -999em;
	background: url(../img/icons-feedback.png) bottom left no-repeat;
	background-size: 100% auto;
	margin: 10px 0 0 10px;
	cursor: pointer;
}	
.keywordinfo,
.likeinfo{
	display: block;
	width: 485px;
	background-color: #111;
	border-radius: 4px;
	position: absolute;
	top: 70px;	
	right: 0;
	color: #eee;
	z-index: 2;
	-webkit-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
}
.likeinfo{
	right: 0;
	top: 47px;
	font-weight: normal;
	text-align: left;
}
.keywordinfo p,
.likeinfo p{
	padding: 20px;	
	font-size: 13px;
}
.infohover{display: none;}
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track { 
    -webkit-border-radius: 5px;
    border-radius: 5px;
	background: rgba(0,0,0,0.8); 
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 10px;
    background: rgba(255,255,255,0.8); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,255,255,0.4); 
}
.dataTables_wrapper{top: 10px;}
.gi-results{
	border: 0;
	margin-bottom: 20px;
	position: relative;
}
.gi-results th{
	background-color: #f7f8f8;
	border: 0;	
	border-bottom: 1px solid #ddd;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 1.4;
}
.gi-results td{
	border: 0;
	border-bottom: 1px solid #ddd;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff;
	text-align: center;
}
.gi-results td:first-child{
	text-align: left;	
}
.gi-results a{
	color: #336699;	
	text-decoration: none;
}
.gi-results .glyphicons{
	font-size: 1.5rem;	
}
.gi-results .glyphicons-circle-info{
	display: block;
	width: 30px;
	height: 30px;
	margin: 0 auto;
	background: url(../img/icons-resources.png) 0 -243px no-repeat;
	background-size: 100% auto;
}
.gi-results .glyphicons-leaf{
	color: #ddd;	
}
.gi-results .glyphicons-leaf.greenit{
	color: #0cd409;	
}
.gi-results span.resourceType{
	margin-right: 4px;
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../img/icons-resources.png) top left no-repeat;
	background-size: 25px auto;
}
.gi-results span.glyphicons-book-open{background-position: 0 -124px;}
.gi-results span.glyphicons-folder-closed{background-position: 0 -73px;}
.gi-results span.glyphicons-pie-chart{background-position: 0 0;}
.gi-results span.glyphicons-facetime-video{background-position: 0 -49px;}
.gi-results span.glyphicons-family{width: 22px; background-position: 0 -25px;}
.gi-results span.glyphicons-list-alt{background-position:0 -178px;}
.gi-results span.glyphicons-table{background-position: 0 -151px;}
.gi-results span.glyphicons-map{background-position: 0 -100px;}

.gi-results a{ }
.gi-results a:hover,
.gi-results a:focus{
  color: #47aa42;
  text-decoration: underline;
  background-color: #fff;
}
.gi-results a:visited{color: #4298aa;}
.gi-results a.moreinfo{outline: none;}
#gi-results-QL th{text-align: center;}
#gi-results-QL th:first-child{text-align: left;}
.glyphicons-file{
	position: absolute;
	top: 5px;
	left: 8px;
	width: 30px;
	height: 27px;
	display: inline-block;
	background: url(../img/icons-feedback.png) 3px -171px no-repeat;
	background-size: 31px auto;
	margin-right: 10px;	
}
.dataTables_length{
	margin-bottom: 20px;	
	/* hui */
	float: right;
}
.dataTables_filter{
	display: none;
}
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting {
	background-position: 300px center;
}
table.dataTable thead th, 
table.dataTable thead td,
table.dataTable tbody th, 
table.dataTable tbody td{
	padding: 15px 10px;	
	border-bottom: 1px;
	border-color: #ddd;
}
table.dataTable.no-footer{border-bottom: 1px solid #ddd;}
table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1,
table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1{background-color: #fff;}

.results th,
.results td{
	padding: 15px 10px;
}
tr.group{
    cursor:pointer;
}
.group td{
	background-color: #2d6da5;
	color: #fff;
	padding-top: 7px;
	padding-bottom: 7px;	
}
.group td:hover{
	background-color: #337ab7;	
}
.group.expand td{
	background-color: #337ab7;	
}
.group .sign{
	float: right;
	padding: 2px 8px;
	background-color: #256297;	
	border-radius: 10px;
}
.group .sign:after{
  content:"+";
  display:inline-block;      
}
.group.expand .sign:after{
  content:"-";
}
.pdf-download{
	padding: 10px 10px 10px 50px;
	display: block;
	background-color: #00aeef;	
	border: 0;
	border-bottom: 4px solid #337ab7;
	height: auto;
	position: absolute;
	right: 20px;
	top: 135px;
	background-image: none;
	z-index: 2;
}
.results.EX .pdf-download{
	top: 40px;
}
.pdf-download:hover{
	background-color: #0889ec;
	border-color: #337ab7;
}
.pdf-download a,
.pdf-download a:visited{
	color: #fff;	
	text-decoration: none;
	padding: 10px;
	display: block;
}
.pdf-download a:focus{
	background-color: #00aeef;	
}
.action-buttons{
	width: 200px;
	position: absolute;
	right: 0;
	bottom: 0;
	background-color: #000;
}
.action-buttons button{
	background-image: none;
	border-radius: 0;
	padding: 5px 5px 5px 10px;
	width: 49%;
	background-color: #000;
	color: #fff;
	float: left;
}
.action-buttons.onlyOne{
	width: 102px;	
}
.action-buttons.onlyOne button{
	width: 100%;	
}
.show-results.highlight{
	background-color: #00aeef;	
}
/*.results .glyphicons{cursor:pointer;}*/
.pdf{background-color: #3e3e3e;}
.pdf p{text-align:center;}
.results-based{
	background-color: #f3f3f3;
	border-radius: 5px;	
	padding: 1.5em;
	margin-bottom: 33px;	
	font-size: 0.85em;
}
.results-based span{
	float: left;
	margin-right: 10px;
	position: relative;
	top: -7px;
	width: 40px;
	height: 40px;
	background: url(../img/icons-quick-links.png) top left no-repeat;
	background-size: 130px 205px;
}

.results-based span.pe-7s-info{background-position: 0 0;}
.results-based span.pe-7s-note2{background-position: 0 -52px;}
.results-based span.pe-7s-leaf{background-position: 0 -109px;}
.results-based span.pe-7s-tools{background-position: 0 -166px;}

.results-QL-Count{	
	border-radius: 1px;	
	padding: 0.5em;
	margin-bottom: 10px;	
}
.popup{
	padding: 20px;
}
#moreInfoDetails table{
	width: 100%;
}
.popup table td{
	background-color: #fff;
	border-collapse:collapse;
	border-bottom: 1px solid #ddd;
	/*font-size: 0.85rem;*/
	line-height: 1.3;
}
.data-title{
	font-size: 1.4rem; 
	padding-bottom:1.2rem; 
	padding-right: 40px;
}
#cboxLoadedContent{
	background: #fff; 
	border-radius:4px;
}
#cboxOverlay{
	background: #000; 
	opacity:0.5 !important;
}
#cboxClose{
	top: 15px;
	right: 15px;
	width: 32px;
	height: 32px;
	background: #eee url(../img/close-btn.png) bottom left no-repeat;
	padding: 5px;
	border-radius: 16px;	
}
#cboxClose:hover{
	background-position: top left;	
	background-color: #333;
}
.gi-results td{
	/*position: relative;*/	
}
.popup-hover{
	font-size: 0.85rem;
	background-color: #060606;
	display: block;
	width: 80%;
	position: absolute;	
	top: 45px;
	left: 20px;
	color: #fff;
	z-index:10;
	padding: 5px 3px;
	border-radius: 3px;
}
.results.EX{display: none;}

/*sarah*/
.check_box {
    display:none;
}
.check_box + label,
.check_box:checked + label{
    background:url(../img/grey-leaf.gif) no-repeat;
    height: 25px;
    width: 25px;
    display: block;
	margin: 0 auto;
    padding: 0;
	background-size:100%;
	cursor: pointer;
}
.check_box:checked + label{
    background-image: url(../img/green-leaf.gif);
}
#dialog-disclaimer{
	display: none;
	width: 800px;
	height: 480px;
	overflow: auto;
	padding: 20px;
	position: absolute;
	left: 0;
	right: 0;
	top: 130px;
	margin: auto;
	background-color: #fff;
	font-size: 0.8rem;
	box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
}
#dialog-disclaimer p:last-child{
	padding-bottom: 0;
	text-align: center;	
}
#ok-btn{
	font-size: 1rem;
	margin: 0 auto;	
	background-color: #76b66c;
  	border: 1px solid #76b66c;
  	color: #fff;
  	display: inline-block;
  	font-weight: bold;
	cursor: pointer;
	padding: 5px 10px;
  	line-height: 22px;
  	text-align: center;
  	text-decoration: none;
  	vertical-align: baseline;
	border-radius: 4px;
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
	background-image: -o-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
	background-image: linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
}
#myMsg{
	 display:none; 
	 width: 32px; 
	 height: 32px; 
	 color: #000;
	 positionn: absolute;
	 left: 0;
	 right: 0;
	 margin: 0 auto;
}
.main-column{position: relative;}
.sendfeedback{
	position: absolute;
	right: 20px;
	top: 9px;
	padding: 10px 20px 10px 55px;
	display: block;
	border: 0;
	border-bottom: 4px solid #0a3d65;
	height: auto;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background: #105d98 url(../img/icons-feedback.png) 15px -138px no-repeat;
	background-size: 35px auto;
}
.sendfeedback:hover{
	color: #fff;
	background-color: #094979;	
}
#feedbackform{
	padding:  30px 20px 0;
	font-size: 0.8rem;
}
#feedbackform h2{
	font-size: 150%;	
}
#feedbackform.show{
	display: block;
}
#feedbackform .form-group{
	margin-bottom: 10px;
}
#feedbackform input,
#feedbackform textarea{
	padding: 3px;
	width: 100%;
	display: block;
	border-radius: 3px;
	border: 1px solid #afc3d1;
}
#feedbackform textarea{
	height: 100px;	
}
#feedbackform label{
	display: none;
}
.buttons{
	text-align: center;
	margin-top: 20px;
}
.buttons button{margin-bottom: 0;}
.send-feedback{
	width: 200px;
	height: 50px;
	background-color: #11496f;
	border: 1px solid #111;
	font-size: 1.4em;
	font-weight: normal;
}
.send-feedback:hover{
	background-color: #0a3755;
}
.cancel-feedback{
	border-radius: 4px;
	background-color: #f72231;
	border-color: #f72231;
	border: 1px solid #f72231;
    color: #fff;
    display: inline-block;
    font-size: 87.5%;
    font-weight: bold;
    height: 24px;
    line-height: 22px;
    padding: 0 .5em;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;	
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
    background-image: linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.15) 100%);
	cursor: pointer;
}
.cancel-feedback:hover{
	background-color: #fd4855;
	border-color: #fd4855;
}

/* feedback accordion */
#accordion{
	width: 100%;
	margin-bottom: 20px;	
}
#accordion h3{
	padding: 10px 10px 10px 60px;
	background-color: #eaf0f5;
	border-radius: 3px;
	border: 1px solid #afc3d1;
	cursor: pointer;	
	display: block;
	position: relative;
}
#accordion h3 span{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 50px;
	height: 34px;
	background: #d7dfe8 url(../img/icons-feedback.png) 11px 3px no-repeat;
	background-size: 30px auto;
}
#accordion .accordion-1 span{
}
#accordion .accordion-2 span{
	background-position: 10px -33px;	
}
#accordion .accordion-3 span{
	background-position: 10px -77px;
}
.form-feedback p{
	padding-bottom: 10px;	
}
#feedbackform input{
	padding: 7px;
	margin-bottom: 3px;
}
.iconinfo{
	display: inline-block;
	width: 23px;
	height:23px;
	background: url(../img/icons-feedback.png) bottom left no-repeat;
	background-size: 23px auto;	
	text-indent: -999em;
	cursor: pointer;
	position: relative;
	top: -3px;
}
.infopopup{
	padding: 20px 50px 20px 30px;	
}
.dataTables_wrapper .dataTables_paginate,
.dataTables_wrapper .dataTables_info{
	margin-top: 20px;	
}
.sub-choices section .close-wizardBox{
	display: none;
}
.hide{
	display: none !important;
}
.path2-step2 .centered li:first-child{
	margin-left: 18%;
}

#cboxContent{
	margin-top: 0;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before{
  display: table-cell !important;
  vertical-align: middle;
  top: auto !important;
}

.dt-buttons{
  text-align: right;
  display: block;
  width: 110px;
  float: right;
}
p.results-EX-Count{
  margin: 3px 0 !important;
}
input[name="choice5"],
input[name="choice3"]{
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
}

@media (max-width: 1088px) {
  .page-title{
    font-size: 1.5rem;
    padding-top: 19px;
  }
}
@media (max-width: 865px) {
  .page-title{
    font-size: 1rem;
    padding-top: 23px;
    padding-right: 175px;
  }
	.path1-step2 button{width: 140px;}
	.path2-step2 .big-buttons button{
		font-size: 0.8rem;
		padding: 0;
		line-height: 3.2rem;
	}
	.path2-step2 .big-buttons button span{
		margin-left: 0;
	}
	.searchbox input[type='text']{
		width: 60%;
	}
	.path2-step2 button[data-attr='5'], .path2-step2 button[data-attr='6'], .path2-step2 button[data-attr='8']{
		line-height:1.1rem;
	}
	.path2-step2 .big-buttons button, .path2-step2 button{
		border-radius: 3px;
	}
	.sub-choices ul{
		margin-bottom: 0;
		margin-top: 0;
	}
  .filter-area{
    background-size: auto 122%;
    background-position: center;
  }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.step1 span, .step1 span.activePathway{width: 125px; height: 125px; background-size: 280px auto; background-position: 0 25px;}
	.step1 li{height: 240px;}
  .step1 button{bottom: 0;}
	.step1 span.pe-7s-compass, .step1 span.activePathway.pe-7s-compass{background-position:11px -117px; top: 0;}
	.path1-step2 button{font-size: 1.3rem; width: 100px;}
	.path2-step2 ul{height: 95px; font-size:0.9rem;}
	.path2-step2 button{text-align:center; line-height:1.1rem;}
	.path2-step2 .big-buttons li:first-child button{line-height:1.3;}
	.path2-step2 .big-buttons button span{margin: 0 auto;}
	.path2-step2 button span{float: none;display: block; margin: 0 auto 5px;}
	.keywordinfo, .likeinfo{
		width: 100%;
	}
}

@media (max-width: 640px){
  .page-title{
    padding-right: 88px;
  }
  .choice1 input.user{
	  background-color: #f3f3f3;
	  margin-top: 15%;
	  width: 100%;
	  font-size: 0.7rem;
  }
  .dataTables_length{
	  float: left !important;
  }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 480px) {
	/* Quick Links */
	.giwiz-logo{width: 100px; height: 73px;background-size: 100% auto; top: -5px;}
	#dialog-disclaimer{width: 90%; height: 280px; top: 105px;}
	.step1{top: 100px; width: 100%;}
	.step1 span, .step1 span.activePathway{width: 80px; height: 80px; background-size: 160px auto; background-position: 0 25px;}
	.step1 li{height: 180px;}
	.step1 span.pe-7s-compass, .step1 span.activePathway.pe-7s-compass{background-position:11px -58px; top: 0;}
	.sendfeedback{text-indent: -999em; padding-right: 10px; top: 9px;}
	.step1 button{font-size: 0.95rem; width: 130px; margin: 0 auto;}
	.filter-area{height: 420px;}
	.path1-step2 li{width: 49%; height: 135px;}
	.path1-step2 button{width: 78%; height: 125px; top: 18px; font-size: 1rem;}
	.path1-step2 span{display: none;}
	.pathway1{height: 290px;}
	.path1-step3 div{width: 100%; top: 0; z-index:2; height: auto; -webkit-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75); box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);}
	.welcome p{font-size: 0.9em;}
	.main-buttons{width: 100%; padding-left: 5%;}
	.main-buttons li{width: 44%;}
	.filter-area label{font-size: 0.825em;}
	.main-buttons li button{font-size: 0.9rem;}
	.path2-step2 ul.big-buttons{margin-top: 0;}
	.path2-step2 ul{height: 115px;}
	.path2-step2 .big-buttons button span{
		background-size:79px 380px;
		width: 35px;
    height: 32px;
		margin: 0 auto 5px;
	}
	.path2-step2 button span.pe-7s-way{background-position: 0 -209px;}
	.path2-step2 button span.pe-7s-target{background-position: 0 -165px;}
	.path2-step2 .big-buttons button span.glyphicons-text-background{background-position: 0 -81px;}

	/* Explore */
	.path2-step2 .big-buttons button, .path2-step2 button{text-align: center; line-height: 1 !important; height: 120px; font-size: 0.85em; padding: 10px;}
	.path2-step2 .big-buttons button span.pe-7s-flag{background-position: 0 -38px;}
	.sub-choices section{
		position: absolute;
		top: 0;
		left: 10px;
		right: 10px;
		bottom: 33px;
		z-index: 10;
		padding: 25px 20px;
		background-color: #fff;
		height: auto;
		-webkit-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
		border-radius: 5px;
	}
	.sub-choices li{color: #222;}
	.action-buttons{z-index: 11;}
	.results, .explore-text, .quicklinks-text{font-size: 0.9em;}
	.choices button{
		padding-top: 6px;
		padding-bottom: 5px;
		font-size: 0.9rem;
	}
	.searchbox input[type='text']{
		background-color: #eee;
		width: 70%;
		font-size: 1rem;
	}
	.searchbox{margin-top: 10%; margin-left: 0;}
	.keywordinfo{width: 73%; left: 24%; top: 117px;}
	#gi-results-QL th:first-child, #gi-results-EX th:first-child{width: 50% !important;}
	.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter{float: right;}
	.pdf-download{padding-left: 35px;}
	.main-buttons{top: 20px;}
	.results.EX .pdf-download{top: 70px;}
	.sub-choices section .close-wizardBox{display: block;}
	.likeinfo{width: 100%;}
	.data-title{font-size: 1rem; padding: 0 40px 0 0; margin-top: 10px;}
	.popup{padding: 10px;}
	th, caption, td{font-size: 0.8rem;}
	.action-buttons button{text-align: center;}
	.action-buttons{width: 240px;}
	.choices{width: 93%; margin-left: 3%; margin-top: 3%;}
  #colorbox, #cboxWrapper, #cboxContent, #cboxLoadedContent{
    width: 100% !important;
  }
  #cboxContent{
    margin-top: 0;
  }
  .sub-choices .choice2 .purpose{width:87%;}
  .sub-choices section{padding: 15px; z-index: 12;}
  .keywordinfo p, .likeinfo p{padding: 0 10px;}
}

@media only screen and (max-width: 375px) {
.page-title{
    padding-top: 17px;
  }
}